# Generated by Django 4.2.7 on 2024-02-12 01:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mecanica', '0014_vehiculo_mecanico'),
    ]

    operations = [
        migrations.AddField(
            model_name='vehiculo',
            name='fecha_entrada',
            field=models.DateField(auto_now_add=True, null=True),
        ),
        migrations.AddField(
            model_name='vehiculo',
            name='total',
            field=models.DecimalField(decimal_places=2, default=0.0005, max_digits=10),
            preserve_default=False,
        ),
    ]
